import { __require as i } from "./index-useLexicalNodeSelection.dev.js";
import { __require as o } from "./index-useLexicalNodeSelection.prod.js";
var e, r;
function n() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : o()), e;
}
export {
  n as __require
};
